MINTPY-LOOKUP_GEO2RADAR(1)

NAME
mintpy-lookup_geo2radar - Convert lookup table from geo-coord (GAMMA, ROI_PAC) into radar-coord (ISCE)

DESCRIPTION
usage: lookup_geo2radar.py [-h] [-w FILE] [--parallel NUM] geometryGeo

Convert lookup table from geo-coord (GAMMA, ROI_PAC) into radar-coord (ISCE)

  positional arguments:

geometryGeo
    geometryGeo file which includes geo-coordinates based lookup-table

  options:

-h, --help
    show this help message and exit

-w FILE, --write FILE
    update geometryRadar.h5 file by adding the radar-coordinates based lookup-table.

--parallel NUM
    Enable parallel processing and specify the the used processor number.[default: 1]

  examples:

    lookup_geo2radar.py geometryGeo.h5 lookup_geo2radar.py geometryGeo.h5 -w geometryRadar.h5 lookup_geo2radar.py geometryGeo.h5 -w geometryRadar.h5 --parallel 4